path: /build/build/pypeg2-dev-python-2.15.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/pypeg2 -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/pypeg2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pypeg2 && luet-portage --dir /pkgdir/pypeg2
    dev-python/pypeg2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: pypeg2
    version: 2.15.2
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An intrinsic PEG Parser-Interpreter for Python
    uri:
    - https://pypi.org/project/pyPEG2/ https://fdik.org/pyPEG/
    license: GPL-2
    buildtimestamp: 2023-10-03 05:35:51.649756022 +0000 UTC m=+115.840219512
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: dev-python/lxml[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/pypeg2
      kit: python-modules-kit
      original.package.name: dev-python/pypeg2
      original.package.slot: "0"
      original.package.version: 2.15.2
    treedir: /build/packages
  package_dir: /pkgdir/pypeg2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ccc53d3bb816286519dc1378e8ef4af6617d42e1956bbd9ecb75947573852f45
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/pyPEG2-2.15.2-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/pypeg2/__init__.py
- usr/lib/python3.9/site-packages/pypeg2/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pypeg2/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pypeg2/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/pypeg2/__pycache__/xmlast.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pypeg2/__pycache__/xmlast.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pypeg2/__pycache__/xmlast.cpython-39.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__init__.py
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/test_pyPEG2.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/test_pyPEG2.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/test_pyPEG2.cpython-39.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/test_xmlast.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/test_xmlast.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/__pycache__/test_xmlast.cpython-39.pyc
- usr/lib/python3.9/site-packages/pypeg2/test/test_pyPEG2.py
- usr/lib/python3.9/site-packages/pypeg2/test/test_xmlast.py
- usr/lib/python3.9/site-packages/pypeg2/xmlast.py
- usr/share/doc/pypeg2-2.15.2/README.txt.bz2
- var/db/pkg/dev-python/pypeg2-2.15.2/BDEPEND
- var/db/pkg/dev-python/pypeg2-2.15.2/BUILD_TIME
- var/db/pkg/dev-python/pypeg2-2.15.2/CATEGORY
- var/db/pkg/dev-python/pypeg2-2.15.2/CBUILD
- var/db/pkg/dev-python/pypeg2-2.15.2/CFLAGS
- var/db/pkg/dev-python/pypeg2-2.15.2/CHOST
- var/db/pkg/dev-python/pypeg2-2.15.2/CONTENTS
- var/db/pkg/dev-python/pypeg2-2.15.2/COUNTER
- var/db/pkg/dev-python/pypeg2-2.15.2/CXXFLAGS
- var/db/pkg/dev-python/pypeg2-2.15.2/DEFINED_PHASES
- var/db/pkg/dev-python/pypeg2-2.15.2/DESCRIPTION
- var/db/pkg/dev-python/pypeg2-2.15.2/EAPI
- var/db/pkg/dev-python/pypeg2-2.15.2/FEATURES
- var/db/pkg/dev-python/pypeg2-2.15.2/HOMEPAGE
- var/db/pkg/dev-python/pypeg2-2.15.2/INHERITED
- var/db/pkg/dev-python/pypeg2-2.15.2/IUSE
- var/db/pkg/dev-python/pypeg2-2.15.2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/pypeg2-2.15.2/KEYWORDS
- var/db/pkg/dev-python/pypeg2-2.15.2/LDFLAGS
- var/db/pkg/dev-python/pypeg2-2.15.2/LICENSE
- var/db/pkg/dev-python/pypeg2-2.15.2/PF
- var/db/pkg/dev-python/pypeg2-2.15.2/RDEPEND
- var/db/pkg/dev-python/pypeg2-2.15.2/RESTRICT
- var/db/pkg/dev-python/pypeg2-2.15.2/SIZE
- var/db/pkg/dev-python/pypeg2-2.15.2/SLOT
- var/db/pkg/dev-python/pypeg2-2.15.2/USE
- var/db/pkg/dev-python/pypeg2-2.15.2/environment.bz2
- var/db/pkg/dev-python/pypeg2-2.15.2/pypeg2-2.15.2.ebuild
- var/db/pkg/dev-python/pypeg2-2.15.2/repository
package_cacheimage: ""
runtime:
  name: pypeg2
  version: 2.15.2
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: lxml
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An intrinsic PEG Parser-Interpreter for Python
  uri:
  - https://pypi.org/project/pyPEG2/ https://fdik.org/pyPEG/
  license: GPL-2
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: dev-python/lxml[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/pypeg2
    kit: python-modules-kit
    original.package.name: dev-python/pypeg2
    original.package.slot: "0"
    original.package.version: 2.15.2
